Prestashop 1.7 - intl und PHP accelerator extension

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Prestashop 1.7 - intl und PHP accelerator extension

Postby Schnibidiboo2 » 08. November 2016 07:14

Hallo leite,

wollte gerade Prestashop 1.7 zum testen installieren. Es werden aber 2 Warnungen ausgespuckt.

Wie kann ich die beiden Erweiterungen in Xamp installieren?
Egal welche Version, je nachdem ob es z.B.- nur bei einer bestimmten geht, werde ich diese nutzen. Bevorzugt php7.


Danke und guten morgen :)
Schnibidiboo2
 
Posts: 1
Joined: 08. November 2016 07:12
XAMPP version: 3.2.2
Operating System: Windows 10 und Linux M int



Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 16 guests